﻿/* --#file --*/
#file{margin-top:0px;	margin-left:177px;}
a.f:link {text-decoration: none;text-shadow:#999999;color:#FFF;}a.f:visited {text-decoration: none;color:#FFF;}a.f:hover, a.f:active{ color:#FF6;}
#f6{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#f1{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#f2{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#f3{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#f4{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#f5{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:100px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }

H3 { FONT-FAMILY:"宋体";	FONT-SIZE: 24px;  COLOR: #0464bb; PADDING-TOP: 0.5em; LETTER-SPACING: 0.2pt; line-height:30px;}

h4{ font-family:"宋体"; font-size:18px; line-height:26px; text-align:left;}

#container {width:780px; height:600px; margin-left: 83px; margin-top: 10px;}
#back {width:40px; 	height:37px; margin-left: 850px; margin-top: -10px;}

div.item { padding: 20px; }

#text{ padding: 5px; height: 773px; width: 840px; color: black;}
